#Layer1 {
	clear: both;
	max-width:800px;
	align: center;
	z-index:1;
	background-color: #666666;
	background-repeat: repeat;
	margin: auto;
	height: 100%;


}
body {
	background-image: url(../images/28wideby1200tan.jpg);
	margin-bottom: 10px;
	background-repeat: repeat;
}
#menu {
	width:750px;
	height:60px;
	z-index:2;
	background-image: url(../images/047_47crop.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
}
#Layer1 #content {
	width: 750px;
	position: static;
	left: 15px;
	top: 60px;
	margin: auto;
}
#Layer1 #menutable {
	position: absolute;
	left: 7px;
	top: 8px;
	font-family: "Comic Sans MS";
	height: 43px;
}
a:link {
	text-decoration: none;
	color: #CCFFFF;
}
a:visited {
	text-decoration: none;
    color: #999999;
}
a:hover {
	text-decoration: none;
    color: #3399FF;
}

a:active {
	text-decoration: none;
}

}
#Layer1 #content div {
}
#Layer1 #content #clock {
	position: relative;
	top: 100px;
}
#Layer1 #content img {
	position: relative;
}
